<?php
if (!defined('BASEPATH')) 
	exit('No direct script access allowed');

class tools extends CI_Controller{
	
	public function __construct(){
        parent::__construct();
		$this->load->model("train_tools_model");
	}
	
	public function index(){
		exit('tools controller');
	}
	
	public function updateOrderInfo(){
		$table = $this->input->get_post('table');
		$id = $this->input->get_post('id');
		$key = $this->input->get_post('key');
		$value = $this->input->get_post('value');
		
		$this->train_tools_model->updateOrderInfo($table,$id,$key,$value);
	}
	
}